OgreParticleSystemManager.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreParticleSystem.h"`
`#include "OgreFrameListener.h"`
`#include "OgreSingleton.h"`
`#include "OgreIteratorWrappers.h"`
`#include "OgreScriptLoader.h"`
`#include "OgreResourceGroupManager.h"`

Go to the source code of this file.

## Classes

class | Ogre::ParticleSystemManager
| Manages particle systems, particle system scripts (templates) and the available emitter & affector factories. More...
class | Ogre::ParticleSystemFactory
| Factory object for creating ParticleSystem instances. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25